id: gomodel:671ae02600003596
title: dolichol phosphate mannose biosynthetic process (GO:0180047)
taxon: NCBITaxon:4896
status: production
date_modified: '2025-09-27'
comments:
- dpm2 is tiny wth 2 tm domainds, looks more like am anchor than a rgulatory subunit
activities:
- id: gomodel:671ae02600003596/671ae02600003597
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN002459128
      - SGD:S000006387
      - UniProtKB:O53493
      - RGD:1310120
      - UniProtKB:O60762
      - MGI:MGI:1330239
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2024-11-14'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2024-11-14'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPAC31G5.16c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0004582
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000092441
      - UniProtKB:O60762
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2024-11-14'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2024-11-14'
      provided_by:
      - http://www.pombase.org
    term: GO:0005789
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000250
      reference: GO_REF:0000024
      with_objects:
      - UniProtKB:Q8U4M3
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2024-11-14'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2024-11-14'
      provided_by:
      - http://www.pombase.org
    term: GO:0180047
  has_input:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2024-11-14'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:21168
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2024-11-14'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:57683
  has_output:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-06-13'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:58211
- id: gomodel:671ae02600003596/671ae02600003604
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000266
      reference: GO_REF:0000024
      with_objects:
      - UniProtKB:O94777
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2024-11-14'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2024-11-14'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPBC21B10.11
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0008047
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000501
      reference: GO_REF:0000002
      with_objects:
      - InterPro:IPR009914
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2024-11-14'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2024-11-14'
      provided_by:
      - http://www.pombase.org
    term: GO:0005789
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000304
      reference: PMID:18387370
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2024-11-14'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2024-11-14'
      provided_by:
      - http://www.pombase.org
    term: GO:0180047
  causal_associations:
  - type: CausalAssociation
    evidence:
    - term: ECO:0000266
      reference: GO_REF:0000024
      with_objects:
      - UniProtKB:O94777
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2024-11-14'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2024-11-14'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002629
    downstream_activity: gomodel:671ae02600003596/671ae02600003597
- id: gomodel:671ae02600003596/671ae02600003612
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000266
      reference: PMID:10835346
      with_objects:
      - UniProtKB:Q9P2X0
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2024-11-14'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2024-11-14'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPBC1677.02
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0043495
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000419487
      - UniProtKB:Q9P2X0
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2024-11-14'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2024-11-14'
      provided_by:
      - http://www.pombase.org
    term: GO:0005789
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000304
      reference: PMID:18387370
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2024-11-14'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2024-11-14'
      provided_by:
      - http://www.pombase.org
    term: GO:0180047
  causal_associations:
  - type: CausalAssociation
    evidence:
    - term: ECO:0000266
      reference: PMID:10835346
      with_objects:
      - UniProtKB:Q9P2X0
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2024-11-14'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2024-11-14'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:671ae02600003596/671ae02600003597
- id: gomodel:671ae02600003596/671ae02600003622
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000324722
      - SGD:S000004615
      - UniProtKB:Q9UPQ8
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2024-11-14'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2024-11-14'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPCC63.10c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0004168
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000324722
      - SGD:S000004615
      - UniProtKB:Q9UPQ8
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2024-11-14'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2024-11-14'
      provided_by:
      - http://www.pombase.org
    term: GO:0005789
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000305
      reference: GO_REF:0000111
      with_objects:
      - GO:0004168
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2024-11-14'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2024-11-14'
      provided_by:
      - http://www.pombase.org
    term: GO:0043048
  has_output:
  - type: MoleculeAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000324722
      - SGD:S000004615
      - UniProtKB:Q9UPQ8
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2024-11-14'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2024-11-14'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:57683
  - type: MoleculeAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000324722
      - SGD:S000004615
      - UniProtKB:Q9UPQ8
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2024-11-14'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2024-11-14'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:57683
objects:
- id: GO:0098554
  label: cytoplasmic side of endoplasmic reticulum membrane
  type: gocam:Object
- id: GO:0004582
  label: dolichyl-phosphate beta-D-mannosyltransferase activity
  type: gocam:Object
- id: PomBase:SPAC31G5.16c
  label: dpm1 Spom
  type: gocam:Object
- id: GO:0180047
  label: dolichol phosphate mannose biosynthetic process
  type: gocam:Object
- id: GO:0005789
  label: endoplasmic reticulum membrane
  type: gocam:Object
- id: ECO:0000318
  label: biological aspect of ancestor evidence used in manual assertion
  type: gocam:Object
- id: ECO:0000250
  label: sequence similarity evidence used in manual assertion
  type: gocam:Object
- id: GO:0008047
  label: enzyme activator activity
  type: gocam:Object
- id: PomBase:SPBC21B10.11
  label: dpm2 Spom
  type: gocam:Object
- id: ECO:0000266
  label: sequence orthology evidence used in manual assertion
  type: gocam:Object
- id: ECO:0000304
  label: author statement supported by traceable reference used in manual assertion
  type: gocam:Object
- id: ECO:0000501
  label: evidence used in automatic assertion
  type: gocam:Object
- id: GO:0043495
  label: protein-membrane adaptor activity
  type: gocam:Object
- id: PomBase:SPBC1677.02
  label: dpm3 Spom
  type: gocam:Object
- id: CHEBI:57683
  label: dolichyl phosphate(2-)
  type: gocam:Object
- id: GO:0004168
  label: dolichol kinase activity
  type: gocam:Object
- id: PomBase:SPCC63.10c
  label: sec59 Spom
  type: gocam:Object
- id: GO:0043048
  label: dolichyl monophosphate biosynthetic process
  type: gocam:Object
- id: ECO:0000305
  label: curator inference used in manual assertion
  type: gocam:Object
- id: CHEBI:21168
  label: GDP-mannose
  type: gocam:Object
- id: CHEBI:58211
  label: dolichyl beta-D-mannosyl phosphate(1-)
  type: gocam:Object
provenances:
- contributor:
  - https://orcid.org/0000-0001-6330-7526
  date: '2025-09-27'
  provided_by:
  - http://www.pombase.org
